.site-footer {  background: #054858 !important; }
.btn{ border-radius: 8px !important;}
.nav-link,
.dropdown-toggle,
.dropdown-item{ border:none !important; }
.nav-link:hover,
.dropdown-item:hover{ font-weight: 600!important;  }
@import url('https://fonts.googleapis.com/css2?family=Arvo:ital,wght@0,400;0,700;1,400;1,700&display=swap');
body{ font-family:'Arvo', serif !important; }


.navbar-brand img { 
    width: 190px;
    max-height: none;
}



.site-footer-content .row .text-right{
	display: none;
}
.homepage-announcements{
	display: none;
}
@media (min-width: 1200px){
    .issue-image-cover {
        margin-top: 0px !important;
    }
}



.glider,
.glider-contain{margin:0 auto;position:relative}
.glider,
.glider-track{transform:translateZ(0)}
.glider-dot,
.glider-next,
.glider-prev{
     border:0;
     padding:0;
     user-select:none;
     outline:0
}
.glider-contain{
     width:100%
}
.glider{
     overflow-y:hidden;
     -webkit-overflow-scrolling:touch;
     -ms-overflow-style:none}
.glider-track{
     width:100%;
     margin:0;
     padding:0;
     display:flex;
     z-index:1}

.glider.draggable{
     user-select:none;
     cursor:-webkit-grab;
     cursor:grab}
.glider.draggable .glider-slide img{
     user-select:none;
     pointer-events:none}
.glider.drag{
     cursor:-webkit-grabbing;
     cursor:grabbing}
.glider-slide{
     user-select:none;
     justify-content:center;
     align-content:center;
     width:100%;
     min-width:150px;
     width:200px!important;}
     
.glider-slide img{
     max-width:100%}
.glider::-webkit-scrollbar{
     opacity:0;
     height:0}
.glider-next,
.glider-prev{
     position:absolute;
     background:0 0;
     z-index:2;
     font-size:40px;
     text-decoration:none;
     left:-23px;
     top:30%;
     cursor:pointer;
     color:#666;
     opacity:1;
     line-height:1;
     transition:opacity .5s cubic-bezier(.17,.67,.83,.67), color .5s cubic-bezier(.17,.67,.83,.67)}
.glider-next:focus,
.glider-next:hover,
.glider-prev:focus,
.glider-prev:hover{
     color:#ccc}
.glider-next{
     right:-23px;left:auto}
.glider-next.disabled,
.glider-prev.disabled{
     opacity:.25;
     color:#666;
     cursor:default}
.glider-hide{
     opacity:0}
.glider-dots{
     user-select:none;
     display:flex;
     flex-wrap:wrap;
     justify-content:center;
     margin:0 auto;
     padding:0}
.glider-dot{
     display:block;
     cursor:pointer;
     color:#ccc;
     border-radius:999px;
     background:#ccc;
     width:8px;
     height:8px;
     margin:7px}
.glider-dot:focus,
.glider-dot:hover{background:#ddd}
.glider-dot.active{background:#a89cc8}

@media(max-width:36em){
     .glider::-webkit-scrollbar{opacity:1;
     -webkit-appearance:none;
     width:7px;
     height:3px}
.glider::-webkit-scrollbar-thumb{
     opacity:1;
     border-radius:99px;
     background-color:rgba(156,156,156,.25);
     -webkit-box-shadow:0 0 1px rgba(255,255,255,.25);
     box-shadow:0 0 1px rgba(255,255,255,.25)}}

.separador{ padding: 50px 0px 0px 0px;}
.separador{ padding: 50px 0px 0px 0px;}
.contenedor{
    display: inline-block;
    width: 100%;
}

@media (min-width:451px){
    .contenido{
        float: left;
        width: 33%;
    }
    .contenido .imginsignia{ text-align: center;}
}
	@media (max-width:450px){
    .contenido{
        width: 100%;
    }
}

.contenido-separador{
    padding: 0% 2% 0% 0%;
}

.contenido-titulo{
    font-weight: bold;
    padding: 5px 0px 8px 0px;
    border-bottom: 1px dotted #fff;
    margin: 0px 0px 20px 0px;
}
.contenedor a{
    color: #fff;
}

@media (min-width:451px){
   .contendatos{
       width: 66%;
   }
}


.c-carousel__slides{
    overflow: hidden;
}
.c-carousel__slide{
    width: 80%;
}


td, th{
    font-size: 16px;
}

.article-details-abstract{ text-align: justify; }

.imginsignia{ border: 1px solid #fff;}

@media (min-width:451px){
   .imglogo{ width:300px; height:auto; }
}
@media (max-width:450px){
   .imglogo{ width:80%; height=auto;  }
}

.page-issue-cover,
.homepage-issue-cover,
.issue-summary-cover{
    background-color:rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 10px 20px rgba(0, 0, 0, 0.3);
    box-shadow:0 10px 20px rgba(0, 0, 0, 0.3);
}
 
.issue-summary-title{ display: none!important; } 
.issue-summary{text-align: center;}


@media (max-width:450px){
   .page-issue-header{ text-align: center; }
   .page-issue-header .page-issue-date,
   .page-issue-header .page-issue-doi{ margin-top: 0px; }
   .page-issue-details .col-lg-3{ width: 59%; }
}

@media (max-width: 991px) {
    .article-details-doi {
        margin-top: 0px !important;
        border-top: 1px dotted;
    	width: 90%;
    	padding-top: 15px;
    }
    .article-details-pubid {
        border-bottom: 1px dotted;
    	width: 90%;
    	padding-bottom: 15px;
    }
    
    .article-blocks-mobile>.article-details-doi{
    	margin-bottom: 20px;
    }
    .article-details-pubid .article-details-heading{ display: none!important; }
    .article-details-how-to-cite{ background-color:#f3f3f3; }
}